Subject: Ticket Assigned - Re:
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 13 Feb 2023 08:28:05 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re:  Dear team , It’s not fair , it’s very bad customer service after booking the product it’s got cancelled. How can my order has cancelled after booking , one item was cancelled , and the other product which I don’t value. it’s going to be deliver very bad service. I should get update at the time of booking if product is not available. I will not buy any product from babyshop after this service I need both the products as it was mentioned at the time of booking! Sent from my iPhone On 13 Feb 2023, at 12:24 AM, Babyshop <[email-masked]> wrote: 

 

 

 

 

 

 
 Order 9414478257

 

 

 

  

 

 

 

 

 

 

 Download
 our apps now 

 

 

 

 
 
 iPhone 
 
 Android 

 

 

 

 

 

 

 

 

 

 
 
 Clothing
 
 Baby Gear
 
 Nursery & Feeding
 
 Toys
 
 Offers

 

 

 

 

 

 

 

 

 Sorry, we had to cancel part of your order.
 
 Hi Mohammed Awais,
 unfortunately we had to remove some items from your Order
 9414478257.
 Here’s how your refund works: 

 

 

 

 

 
 Cancelled Items 

 

 

 

 Item 
 
 Description 
 
 Total Price 

 

 

 

 

 

 

 

 
 
 BABYSHOP 

 Juniors Printed Sleepsuit with Long Sleeves and Button Closure - Set of 3 

 

 
 
 Color: Multicolour 

 

 Size: 
 0-3 mths

 

 Quantity: 1 

 
 
 AED 37

 

 

 

 

 

 

 
 
 TOTAL:

 AED 37

 

 

 
 
 Total Refund Amount

 AED 37

 

 

 

 
 Items that are cancelled or refunded are not eligible for Shukrans.

 

 

 

 

 

 
 
  Need help? Get in touch Write us an email now, we'll get back to you as fast as we can. Connect with us on your favourite social network. Reach out in 140 characters! We are @babyshoparabia. Call us on 800-BABYSHOP (800-22297467). 7 days a week, 07:00 AM to 12:00 AM 

 

 

 

 

 

 © 2022 Retail World Limited 

 

 

 

 

 
 
 Privacy Policy |
 Terms & Conditions

 

 

 

 

 

 

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5702711